@charset "utf-8";
@import "predefined.css";






/* ------------------------------------
Generic & Defaults
------------------------------------ */
body {
	font:1.2em Arial;
	text-align:center;
	background:#e0e0e0;
	color:#555;
}
a {
	color:#00f;
}
a:visited {
	color:#3577FF;
}
a:hover {
	text-decoration:none;
}
h1, h2, h3, h4, h5 {
	color:#000;
}
strong {
	font-weight:bold;
}
em {
	font-style:italic;
}
p {
	margin:0 0 1em 0;
}








/* ------------------------------------
Layout
------------------------------------ */
#laminator {
	background:url(../image/bg-top.png);
}
#page {
	background:#e0e0e0 url(../image/bg-body.png) repeat-x 0 0;
}
#header, #body {
	width:982px;
	text-align:left;
	margin:0 auto;
}
#header {
	background:url(../image/bg-header.png) no-repeat 50% 100%;
}
#body {
	background:#fff url(../image/bg-primary.gif) no-repeat 50% 100%;
	padding:0 0 8px 0;
	margin-top:3px;
}
#body .top {
	background:url(../image/bg-primary-top.png) repeat-x 50% 0;
	height:6px;
	overflow:hidden;
}
#body .main {
	border-color:#d4d4d4;
	border-style:solid;
	border-width:0 1px;
	min-height:470px;
	height:auto !important; /* ie6 doesn't support !important */
	height:470px; /* for ie6 */
	overflow:hidden !important; /* ie6 doesn't support !important */
	overflow:visible; /* for ie6 */
}

#footer {
	padding:0 0 8px 24px;
	font:0.9em Verdana;
}










/* ------------------------------------
Header
------------------------------------ */
#header {
	height:122px;
	position:relative;
}
#header a {
	color: #99CC00;
	text-decoration:none;
}
#header h2 {
	width:500px;
}
#header h2 a {
	color:#fff;
	font:4em Trebuchet MS;
	text-decoration:none;
	padding:20px 0 0 10px;
	height:61px;
	display:block;
}
#header ul {
	float:left;
}
#header li {
	float:left;
}
#header li a {
	float:left;
	padding:12px 16px;
	font:1.2em Verdana;
}
#header li a:hover {
	color:#669900;
	background:url(../image/dot-menu.png) no-repeat 50% 100%;
	text-decoration:underline;
}
#header form {
	position:absolute;
	top:36px;
	right:0;
	width:400px;
}
#header fieldset * {
	float:left;
}
#header option {
	float:none;
}
#header .textbox {
	width:190px;
	font:1em Georgia;
	color:#999966;
}
#header select {
	width:120px;
	margin:0 0 0 6px;
}
#header .button {
	background:url(../image/button-go.png) no-repeat 0 0;
	border:none;
	border-width:0;
	width:33px;
	height:19px;
	text-indent:-1000em;
	overflow:hidden;
	margin:2px 0 0 6px;
}
* html #header .button {
	padding:1000em 0 0 0;
}






/* ------------------------------------
Primary
------------------------------------ */
#body .main {
}
#body .content, #body .sidebar {
	float:right;
	display:inline;
}
#body .sidebar {
	width:220px;
	overflow:hidden;
	padding:0 0 20px 0;
}
#body .content {
	width:730px;
	padding:0 20px 60px 10px;
}











/* ------------------------------------
Primary - Content
------------------------------------ */
#body .content {
	font:1.1em/1.6 Verdana;
}
h1, .content h2 {
	margin:10px 0;
}
.content h1, .content h2, .content h3, .content h4, .content h5, .content h6 {
	margin-left:-4px;
}
h1 {
	font:2em Times New Roman;
}
.content h2 {
	font:bold 1.6em Tahoma;
}
h1 strong {
	font-style:italic;
	color:#CC3300;
}
.error {
	font-size:1.2em;
	color:red;
}
.note {
	font-size:1.2em;
	color:green;
}









.pagination {
	font:bold 0.9em Tahoma, Arial;
	padding:3px 2px;
}
.pagination span {
	color:red;
}






ul.general {
	list-style:square;
	margin:0 0 1em 0;
}
ol.general {
	list-style:decimal;
	margin:0 0 1em 0;
}
ul.general li, ol.general li {
	margin:0 0 3px 34px;
}







.alphabet {
	border-color:#ddd;
	border-style:dashed;
	border-width:1px 0;
	margin:4px 0 12px 0;
	padding:10px 0 12px 10px;
	height:1%;
	overflow:hidden;
	font:bold 1.3em/1.5 Verdana;
}
.alphabet li {
	float:left;
}
.alphabet li a {
	float:left;
	width:1.6em;
	height:1.6em;
	text-align:center;
}
.alphabet li a:hover {
}






.phrase_list {
	margin:1em;
}
.phrase_list li {
}
.phrase_list strong {
	font-weight:bold;
	font-family:Tahoma, Arial;
}



#phrases p {
	font:1em Verdana;
}


.symbols {
	width:100%;
	overflow:auto;
	overflow-y:hidden;
}




h6 {
	font:bold 0.8em Tahoma, Arial;
	color:#bbb;
}

h4 {
	font:bold 1.5em Trebuchet MS;
	color:#fff;
	background:#333;
	padding:4px 12px 6px 12px;
	margin:0 0 10px 0;
}
h4 a {
	color:#fff;
}
h4 a:visited {
	color:#888;
}
h4 em {
	font-style:normal;
}

h3 {
	font:bold 1.2em Verdana;
	margin:0 0 5px 0;
}

h5 {
	font:2em Trebuchet MS;
	color:#336600;
	margin:0 0 10px 0;
}


.intro {
	line-height:1.2;
	font-size:0.8em;
	padding:0 0 0 12px;
	border-left:1px dashed #ddd;
}
.intro strong {
	display:block;
	font-size:1.3em;
	color:#000;
	padding:4px 0 0 10px;
}


.iconflag {
	float:right;
}

.countries {
	padding:0 0 0 40px;
}

.countries li {
	clear:both;
	margin:0 0 10px 0;
	height:1%;
	overflow:hidden;
	font-size:1.6em;
	line-height:1.5;
}

.countries li span {
	float:left;
	width:120px;
}


p.title {
	margin:30px 0 6px 0;
	font:1.3em Georgia;
	color:#000;
}

.flags {
	margin:0 0 30px 0;
}


.ratio {
	font:1em Verdana;
	color:#999;
}



.individual {
	margin:0 0 20px 0;
}



#countryMap {
	float:right;
}




/* ------------------------------------
Primary - Sidebar
------------------------------------ */
#body .sidebar {

}











/* ------------------------------------
Footer
------------------------------------ */








/* ------------------------------------
Toolbox
------------------------------------ */

#toolbox {
	font:10px Verdana;
	width:120px;
	margin:8px auto 0 auto;
	background:#fff;
	border:1px dashed #d1c6a7;
}
#toolbox a {
	color:#78442b;
}
#toolbox a:hover {
	color:#000;
}
#toolbox ul {
	margin:6px 6px 6px 10px;
}
#toolbox li {
	margin:0 0 4px 0;
}
#toolbox li#permalink {
	padding:0 0 0 16px;
	background:url(/image/toolbox_permalink.png) no-repeat left center;
}
#toolbox li#simple_version {
	padding:0 0 0 16px;
	background:url(/image/toolbox_simple_version.png) no-repeat left center;
}

#toolbox li#pdf_version {
	padding:0 0 0 16px;
	background:url(/image/toolbox_pdf_version.png) no-repeat left center;
}
#toolbox li#print {
	padding:0 0 0 16px;
	background:url(/image/toolbox_printer.png) no-repeat left center;
}
#toolbox li#digg {
	padding:0 0 0 16px;
	background:url(/image/toolbox_digg.png) no-repeat left center;
}
#toolbox li#google {
	padding:0 0 0 16px;
	background:url(/image/toolbox_google.png) no-repeat left center;
}
#toolbox li#facebook {
	padding:0 0 0 16px;
	background:url(/image/toolbox_facebook.png) no-repeat left center;
}
#toolbox li#myspace {
	padding:0 0 0 16px;
	background:url(/image/toolbox_myspace.png) no-repeat left center;
}
#toolbox li#delicious {
	padding:0 0 0 16px;
	background:url(/image/toolbox_delicious.png) no-repeat left center;
}
#toolbox li#stumbleupon {
	padding:0 0 0 16px;
	background:url(/image/toolbox_stumbleupon.png) no-repeat left center;
}
#toolbox li#wikipedia {
	padding:0 0 0 16px;
	background:url(/image/toolbox_wikipedia.png) no-repeat left center;
}
#toolbox li#email {
	padding:0 0 0 16px;
	background:url(/image/toolbox_emailto.png) no-repeat left center;
}
#toolbox form {
}
#toolbox input {
	width:96px;
}
#toolbox input#emailit {
	width:42px;
	margin:0 4px 0 0;
	padding:0;
	float:right;
}
#toolbox h4 {
	padding:2px 4px;
	margin:0;
	background:#333;
	color:#eee;
}



ul.list li {
	width:240px;
	float:left;
	vertical-align:middle;
}
ul.list li a {
	text-decoration:none;
}
ul.list li a img {
	display:inline;
	margin:0 6px 0 0;
	border:none;
	float:left;
}
ul.iconsizes li strong {
	float:left;
	width:9em;
}



.head {
	font:bold 2.5em Arial;
	border-bottom:1px dotted #ccc;
	padding:0 0 10px 0;
}
h2.slim {
	font:1.8em Arial;
}




.payment {
	margin:0 0 10px 0;
	width:400px;
	text-align:center;
	border:4px dotted #ccc;
	padding:10px 10px 0 10px;
	background:#f8f8f8;
}
.payment.vectors {
	margin:0;
	width:336px;
	padding:0 10px 0 10px;
}
.payment form {
	margin:0 0 4px 0;
}
.price {
	color:green;
}
.payment .price {
	font:bold 2em Arial;
}

